rebootin(8)

NIMI
rebootin - Teeb masinale uue alglaadimise konkreetset alglaaduri kirjet kasutades

KOKKUVÕTE
rebootin [VÕTMED] <kirje_nimi>

KIRJELDUS
rebootin teeb uue alglaadimise masinale, millel ta käivitati. Kui tavaline reboot nõuab Teilt käsitsi käivitamisel kasutatava kirje valimist, siis rebootin võimaldab määrata kirje käsureal.

<kirje_nimi> on alglaadimiskirje nimi, nagu see esineb alglaaduri seadetefailis.

rebootin toimib praegu LILO and Grub-i puhul.

Kui käivitada rebootin ilma argumendita, näidatakse saadaolevate kirjete loendit, mida praegune alglaadur toetab.

VÕTMED

-f  Loob faili /fastboot taaskäivituseks kiiralglaadimise resiimis (nt ilma fsck(8)-ta).

FAILID
/etc/lilo.conf /boot/grub/menu.lst
rebootin käivitusfail (perli skript)

VAATA KA
grub(8), lilo(8), fsck(8)

AUTORID
Pascal Rigaux, Mandrakesoft
pixel@mandrakesoft.com

Chmouel Boudjnah, Mandrakesoft
chmouel@mandrakesoft.com
Tõlge eesti keelde 2002: Marek Laane
bald@online.ee